body {
    font-size: 12px;
}

.panel-title {
    font-size: 14px;
}

.btn {
    font-size: 12px;
}

.form-control {
    font-size: 12px;
    box-shadow: none;
    height: 30px;
    border: 1px solid #eaeaea
}

.order-update h1,
.order-create h1 {
    font-size: 12px;
}

.order-update legend,
.order-create legend {
    border-bottom: 0px;
}

.kv-expand-detail-row.skip-export {
    background-color: #eee;
}

.list-group-item-heading {
    font-size: 12px;
    color: #bbb;
    text-transform: capitalize;
}

.list-chat-messages .list-group-item-text {
    font-weight: bold;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #fcfcfc;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border-bottom: 1px solid #f6f6f6;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.table-billing > thead > tr > th,
.table-billing > tbody > tr > th,
.table-billing > tfoot > tr > th,
.table-shipping > thead > tr > th,
.table-shipping > tbody > tr > th,
.table-shipping > tfoot > tr > th {
    font-weight: normal !important;
    color: #bbb;
    text-align: right;
}

.table-billing > thead > tr > td,
.table-billing > tbody > tr > td,
.table-billing > tfoot > tr > td,
.table-shipping > thead > tr > td,
.table-shipping > tbody > tr > td,
.table-shipping > tfoot > tr > td {
    font-weight: bold;
}

.table-shipping,
.table-billing {
    border-radius: 6px;
}

.table-shipping tr:last-child td:first-child,
.table-billing tr:last-child td:first-child {
    border-bottom-left-radius: 6px;
}

.table-shipping tr:last-child td:last-child,
.table-billing tr:last-child td:last-child {
    border-bottom-right-radius: 6px;
}

.table-shipping tr:first-child td:first-child,
.table-billing tr:first-child td:first-child {
    border-top-left-radius: 6px;
}

.table-shipping tr:first-child td:last-child,
.table-billing tr:first-child td:last-child {
    border-top-right-radius: 6px;
}

.form-control {
    border-radius: 6px;
}

.kv-table-footer {
    border-top: none;
    font-weight: bold;
}

.table > tbody > tr > td.warning {
    background-color: #94b2ff;
    color: #fff;
    font-size: 15px;
}

.bg-light.lter, .bg-light > .lter {
    background-color: #eee !important;
}

.table-hover > tbody > tr:hover {
    background-color: #eee;
}

.table-striped > tbody > tr.kv-expand-detail-row:nth-of-type(2n+1) {
    background-color: #eee;
}
.order-detail-row {
    padding-left: 28px;
    padding-bottom: 10px;
}

#order-form {
    margin-top: 30px;
}

.billing-section legend {
    margin-bottom: 5px !important;
}

.shipping-section legend {
    margin-bottom: 5px !important;
}

.order-side-right legend {
    margin-bottom: 28px !important;
}

.order-language {
    margin-left: 10px;
}

.order-side-left .row:nth-of-type(2) legend {
    margin-top: 32px;
}